Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 05:59:27 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello Sir/Madam,

I just want to return the 2 blender I order, it was delivered yesterday. Unfortunately, the 2 of them are not working. At first we thought it was just low battery so we recharge it but after charging still it is not working. I just want to change it or return it. 
Please send us notifications where to return.

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5901352